.RadTreeView_RCEMTV{color:#000000;font-size:16px;font-family:"Segoe UI",Arial,Helvetica,sans-serif;line-height:32px;font-weight:100}
.RadTreeView_RCEMTV .rtUL .rtUL{padding-left:26px}
.RadTreeView_RCEMTV .rtTop,.RadTreeView_RCEMTV .rtMid,.RadTreeView_RCEMTV .rtBot{padding:0 0 0 22px}
.RadTreeView_RCEMTV .rtSp{height:32px}
.RadTreeView_RCEMTV .rtIn{padding:0 10px;vertical-align:top}*+html .RadTreeView_RCEMTV a.rtIn{color:#333333}
.RadTreeView_RCEMTV .rtHover .rtIn{border-color:#e8e8e8;color:#000000;background-color:#e8e8e8}
.RadTreeView_RCEMTV .rtSelected .rtIn{border-color:#ffffff;color:#ffffff;background-color:#ffffff}*+html .RadTreeView_RCEMTV .rtEdit input{color:#ffffff}
.RadTreeView_RCEMTV .rtChecked,.RadTreeView_RCEMTV .rtUnchecked,.RadTreeView_RCEMTV .rtIndeterminate{width:15px;height:15px;background-image:url('Common/radFormToggleSprite.png')}
.RadTreeView_RCEMTV .rtLoadingIcon{background-image:url('Common/loading_small.gif')}
.RadTreeView_RCEMTV .rtPlus,.RadTreeView_RCEMTV .rtMinus{margin:5px 0 0 -22px;width:22px;height:22px;background-image:url('Common/radActionsSprite.png')}
.RadTreeView_RCEMTV .rtPlus,.RadTreeView_RCEMTV .rtPlusHover{background-position:-14px -164px}
.RadTreeView_RCEMTV .rtMinus,.RadTreeView_RCEMTV .rtMinusHover{background-position:-64px -64px}
.RadTreeView_RCEMTV .rtLines .rtLI,.RadTreeView_RCEMTV .rtLines .rtTop,.RadTreeView_RCEMTV .rtLines .rtLast .rtTop,.RadTreeView_RCEMTV .rtLines .rtMid,.RadTreeView_RCEMTV .rtLines .rtBot{background-image:none}
.RadTreeView_RCEMTV_rtl .rtUL .rtUL{padding-left:0;padding-right:26px}
.RadTreeView_RCEMTV_rtl .rtTop,.RadTreeView_RCEMTV_rtl .rtMid,.RadTreeView_RCEMTV_rtl .rtBot{padding-left:0;padding-right:22px}
.RadTreeView_RCEMTV_rtl .rtPlus,.RadTreeView_RCEMTV_rtl .rtMinus{margin-left:0;margin-right:-22px}
.RadTreeView_RCEMTV_rtl .rtPlus,.RadTreeView_RCEMTV_rtl .rtPlusHover{background-position:-14px -114px}
.RadTreeView_RCEMTV_rtl .rtMinus,.RadTreeView_RCEMTV_rtl .rtMinusHover{background-position:-64px -64px}
.RadTreeView_RCEMTV_rtl .rtPlus::before
{
content:"";
}
